### Method

# WebKit SecurityOrigin get_port

#### Declaration [src]

    guint16
    webkit_security_origin_get_port (
      WebKitSecurityOrigin* origin
    )

#### Description [src]

Gets the port of `origin`.

This function will always return 0 if the port is the default port for the given protocol. For example, http://example.com has the same security origin as http://example.com:80, and this function will return 0 for a `WebKitSecurityOrigin` constructed from either URI.

Available since: | 2.16

#### Return value

Returns: | `guint16`
| The port of the `WebKitSecurityOrigin`.